@media only screen and (max-width: 1100px) {
    .footerSocial {
        flex-basis: 0;
        width: 100px;
        margin: 10px auto;
    }

    .main {
        height: 100vh;
    }

    .aboutTitle>a {
        font-size: 15px;
        width: 170px;
    }

    .swiper {
        width: 100%;
    }

    .mainContent {
        position: relative;
        width: 100%;
        flex-direction: column;
        bottom: 300px;
    }

    .aboutDiv {
        width: 100%;
        flex-direction: column;
    }

    .millworkMask {
        width: 100%;
        height: 352px;
    }

    .bathroomGallery {
        width: 100%;
        flex-direction: column;
        margin: 0 auto;
    }

    .bathroomRight {
        flex-direction: column;
        width: 100%;
    }

    .millworkGallery {
        flex-direction: column;
        width: 100%;
    }

    .livingGallery {
        flex-direction: column;
        width: 100%;
    }

    .aboutContent>img,
    .millworkMask>a>img,
    .bathroomGalleryMask2>a>img,
    .kitchenRight,
    .kitchenTagline,
    .siteTagLine {
        width: 100%;
    }

    .kitchenDiv {
        flex-direction: column;
        width: 100%;
    }

    .aboutText {
        flex-direction: column;
    }

    .kitchenList {
        width: 100%;
        flex-direction: column;
        font-size: 15px;
    }

    .kitchenSide {
        flex-direction: column;
    }

    .aboutContent {
        flex-basis: 100%;
        width: 100%;
    }

    .footerDiv {
        width: 100%;
        flex-direction: column;
        flex-basis: 100px;
    }
    .navMenu {
    transition: all 0.1s;
    }

    .footerCol {
        flex-direction: column;
    }

    .main>img {
        height: 95vh;
        display: block;
        object-fit: cover;
        object-position: 45% 100%;
    }

    .kitchenText {
        width: 100%;
    }

    .kitchenText>h2 {
        font-size: 100px;
    }

    .kitchenText>h1 {
        font-size: 50px;
    }

    .kitchenText>h3 {
        font-size: 24px;
    }

    .kitchenText>p {
        font-size: 17px;
    }

    .siteTagLine {
        font-size: 30px;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .footerRowLeft {
        font-size: 13px;
    }

    .footerRowRight {
        font-size: 14px;
    }

    .aboutTitle {
        font-size: 60px;
        margin-bottom: 30px;
    }

    .navbar {
        top: -90px;
    }

    .navbar-brand>img {
        width: 150px;
        top: -90px;
        left: 10px;
    }

    .bathroomGalleryMask1,
    .bathroomGalleryMask2,
    .bathroomGalleryMask3,
    .millworkGalleryMask1,
    .livingGalleryMask1,
    .livingGalleryMask2,
    .millworkGalleryMask1 {
        margin-bottom: 50px;
    }

    .bathroomGalleryMask2>a>img {
        height: 320px;
    }

    .kitchenTagline {
        font-size: 26px;
        margin-top: 20px;
        white-space: nowrap;
    }

    #offcanvasNavbar {
        height: 95vh;
    }

    .nav-link {
        font-size: 20px;
    }

    .contactTop {
        flex-direction: column;
        width: 100%;
    }

    .contactImage {
        width: 100%;
        height: 75vw;
    }

    .typing-contact {
        font-size: 60px;
        width: 100%;
        text-align: right;
        margin-top: 20px;
    }

    .contactBot {
        flex-direction: column;
        width: 100%;
    }

    .contactBotLeft {
        flex-basis: 100%;
    }

    .contactRow {
        flex-direction: column;
    }

    .contactRowLeft {
        font-size: 17px;
    }

    .contactRowRight {
        font-size: 20px;
    }

    .menu {
        width: 85vw;
        top: 40px;
        margin: 0 auto;
    }

    .mainText {
        margin-bottom: 70px;
        margin-left: 40px;
    }

    .mainHead {
        font-size: 30px;
    }

    .mainDetail {
        font-size: 15px;
    }

    .scrollDown {
        position: relative;
        left: 60px;
    }

    .formdivmobile {
    display: block;
    top: 80vh;
    position: absolute;
    right: 60px;
    background-color: transparent;
    color: rgb(243, 231, 227);
    border: 1px solid rgb(243, 231, 227);
    border-radius: 30px;
    padding: 5px 10px;
    font-weight: bold;
    cursor: pointer;
    letter-spacing: 1px;
    z-index: 999;
    transition: 0.6s;
    font-size: 14px;
    }
    .formdiv{
        display: none;
    }
    iframe {
        width: 100%;
    }
    .margintop60 {
        margin-top: 20px;
    }

    .marginbottom60 {
        margin-bottom: 20px;
    }

    .aboutText>p {
        font-size: 17px;
    }

    .aboutText>p:nth-of-type(1) {
        margin-bottom: 20px;
        margin-right: 0;
    }

    .kitchenImage {
        margin-right: 0;
    }

    .millworkMask>img {
        height: -webkit-fill-available;
    }

    .kitchenList li {
        font-size: 24px;
    }

    .detailMargin {
        margin-top: 150px;
    }

    .city>span:nth-of-type(1) {
        font-size: 17px;
    }

    .city>span {
        font-family: "the-seasons", sans-serif;
    }

    .city>span:nth-of-type(1) {
        font-size: 17px;
    }

    .city>span:nth-of-type(2) {
        font-size: 15px;
    }

    .contactImage>img {
        height: -webkit-fill-available;
    }
}